asc_mount(6)

NAME
asc_mount - Advanced Strategic Command mount

SYNTAX

asc_mount [options] [datafiles] [archivefile]

DESCRIPTION

This program constructs ASC archive file from the data files. It is a part of Advanced Strategic Command game.

OPTIONS

The following options are supported

-q --quiet
    Disable informational output

-h --help
    Display help information

-v --version
    Output version

SEE ALSO

asc (6), asc_demount (6), asc_makegfx (6), asc_mapedit (6), asc_weaponguide (6)

AUTHORS

The ASC game is developed by Martin Bickel <bickel@asc-hq.org>.
This man page was written by Bartosz Fenski <fenio@o2.pl> (some parts were grabbed from Michael Moerz's work) for the Debian GNU/Linux distribution (but it may be used by others).